.u-section-1 .u-sheet-1 {
  min-height: 591px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 42px 0 0;
}

.u-section-1 .u-image-1 {
  width: 334px;
  height: 440px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  object-position: 50% 12.91%;
  margin: 9px auto 0 21px;
}

.u-section-1 .u-text-2 {
  margin: -428px 570px 0 397px;
}

.u-section-1 .u-text-3 {
  margin: 33px 80px 0 397px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 21px 280px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-top: -41px;
    margin-right: 470px;
    margin-left: 297px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 297px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 80px;
    margin-bottom: -155px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1068px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 34px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: 173px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: 533px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 25px;
    margin-right: auto;
    margin-bottom: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 103px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-bottom: initial;
  }

  .u-section-1 .u-text-3 {
    margin-top: 23px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: -158px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1154px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 92px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 24px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-right: 15px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -861px;
    margin-bottom: 60px;
    padding: 10px 8px;
  }
}